Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-3005

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2005-3005
Last Modified 07 Mar 2011 09:25:25
Published 21 Sep 2005 04:03:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-3005

Summary

Helpdesk Software Hesk allows remote attackers to bypass authentication for (1) admin.php and (2) admin_main.php by modifying the PHPSESSID session ID parameter or cookie.

Vulnerable Systems

Application

  • Helpdesk Software Hesk 0.92

  • Helpdesk Software Hesk 0.93


References

BID - 14879

CONFIRM - http://www.phpjunkyard.com/extras/hesk_0931_patch.zip

SECUNIA - 16859

BUGTRAQ - 20050920 Hesk Session ID Validation Vulnerability

VUPEN - ADV-2005-1792


Last Updated: 27 May 2016 10:40:42